sundials

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
1051
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

binutils
2.33.1-7.fc32
2.33.1-8.fc32
2
krb5-libs
1.17-47.fc32
1.17-51.fc32
3
openssl-libs
1:1.1.1d-4.fc32
1:1.1.1d-5.fc32
3
binutils-gold
2.33.1-7.fc32
2.33.1-8.fc32
3
systemd-udev
243-4.gitef67743....
243.4-1.fc32
4
gdb-minimal
9.0.50.20191018-1.fc32
9.0.50.20191119-2.fc32
B
systemd-rpm-macros
243-4.gitef67743....
243.4-1.fc32
B
systemd
243-4.gitef67743....
243.4-1.fc32
B
systemd-pam
243-4.gitef67743....
243.4-1.fc32
B
systemd-libs
243-4.gitef67743....
243.4-1.fc32
B
libtasn1
4.14-2.fc31
4.15.0-1.fc32
B
libseccomp
2.4.1-1.fc31
2.4.2-1.fc32
B

Groups

This package is not part of any global group.

Most recent builds

openmpi-devel
4.0.2-1.fc32
4.0.2-2.fc32
1
scalapack-mpich-devel
2.0.2-31.fc32
2.1-1.fc32
1
cmake
3.15.5-2.fc32
3.16.0-0.1.rc4.fc32
1
scalapack-openmpi-devel
2.0.2-31.fc32
2.1-1.fc32
1
scalapack-openmpi
2.0.2-31.fc32
2.1-1.fc32
2
cmake-rpm-macros
3.15.5-2.fc32
3.16.0-0.1.rc4.fc32
2
scalapack-mpich
2.0.2-31.fc32
2.1-1.fc32
2
openmpi
4.0.2-1.fc32
4.0.2-2.fc32
2
cmake-data
3.15.5-2.fc32
3.16.0-0.1.rc4.fc32
2
glibc-devel
2.30.9000-18.fc32
2.30.9000-19.fc32
2
glibc
2.30.9000-18.fc32
2.30.9000-19.fc32
2
cmake-filesystem
3.15.5-2.fc32
3.16.0-0.1.rc4.fc32
2
rpm
4.15.0-7.fc32
4.15.1-1.fc32
3
Lmod
8.2.3-1.fc32
8.2.4-1.fc32
3
glibc-minimal-langpack
2.30.9000-18.fc32
2.30.9000-19.fc32
3
glibc-common
2.30.9000-18.fc32
2.30.9000-19.fc32
3
MUMPS-mpich
5.2.1-2.fc31
5.2.1-3.fc32
3
glibc-headers
2.30.9000-18.fc32
2.30.9000-19.fc32
3
MUMPS-openmpi
5.2.1-2.fc31
5.2.1-3.fc32
3
scalapack-common
2.0.2-31.fc32
2.1-1.fc32
3
MUMPS-common
5.2.1-2.fc31
5.2.1-3.fc32
4
rpm-libs
4.15.0-7.fc32
4.15.1-1.fc32
4
blacs-openmpi
2.0.2-31.fc32
pcre2
10.34-0.1.RC2.fc32
10.34-0.2.RC2.fc32
B
rpm-build-libs
4.15.0-7.fc32
4.15.1-1.fc32
B
unzip
6.0-45.fc32
6.0-46.fc32
B
file
5.37-8.fc32
5.37-9.fc32
B
blacs-mpich
2.0.2-31.fc32
blacs-common
2.0.2-31.fc32
rpm-build
4.15.0-7.fc32
4.15.1-1.fc32
B
file-libs
5.37-8.fc32
5.37-9.fc32
B
annobin
8.90-1.fc32
8.91-1.fc32
B
2019-11-18 16:07:01
Package dependencies resolved successfuly
2019-11-18 04:51:53
Package resolution failed
  • Problem: package petsc-mpich-devel-3.12.1-1.fc32.x86_64 requires libpetsc.so.3.12()(64bit)(mpich-x86_64), but none of the providers can be installed
    - package petsc-mpich-devel-3.12.1-1.fc32.x86_64 requires petsc-mpich(x86-64) = 3.12.1-1.fc32, but none of the providers can be installed
    - package petsc-mpich-3.12.1-1.fc32.x86_64 requires libdmumps-5.2.so()(64bit)(mpich-x86_64), but none of the providers can be installed
    - conflicting requests
    - nothing provides libmpiblacs.so.2()(64bit)(mpich-x86_64) needed by MUMPS-mpich-5.2.1-2.fc31.x86_64
  • Problem: package petsc-openmpi-devel-3.12.1-1.fc32.x86_64 requires libpetsc.so.3.12()(64bit)(openmpi-x86_64), but none of the providers can be installed
    - package petsc-openmpi-devel-3.12.1-1.fc32.x86_64 requires petsc-openmpi(x86-64) = 3.12.1-1.fc32, but none of the providers can be installed
    - package petsc-openmpi-3.12.1-1.fc32.x86_64 requires libdmumps-5.2.so()(64bit)(openmpi-x86_64), but none of the providers can be installed
    - conflicting requests
    - nothing provides libmpiblacs.so.2()(64bit)(openmpi-x86_64) needed by MUMPS-openmpi-5.2.1-2.fc31.x86_64
mpich-devel
3.3.1-1.fc32
3.3.2-1.fc32
1
cmake
3.15.4-1.fc32
3.15.5-2.fc32
1
libcurl
7.67.0-1.fc32
7.67.0-2.fc32
2
cmake-filesystem
3.15.4-1.fc32
3.15.5-2.fc32
2
jsoncpp
1.9.1-1.fc32
1.9.2-1.fc32
2
cmake-rpm-macros
3.15.4-1.fc32
3.15.5-2.fc32
2
cmake-data
3.15.4-1.fc32
3.15.5-2.fc32
2
rpm-mpi-hooks
6-3.fc31
6-4.fc32
2
mpich
3.3.1-1.fc32
3.3.2-1.fc32
2
rpm
4.15.0-6.fc32
4.15.0-7.fc32
3
libnghttp2
1.39.2-2.fc32
1.40.0-1.fc32
3
libidn2
2.2.0-2.fc31
2.3.0-1.fc32
3
openssl-libs
1:1.1.1d-3.fc32
1:1.1.1d-4.fc32
3
rpm-libs
4.15.0-6.fc32
4.15.0-7.fc32
4
curl
7.67.0-1.fc32
7.67.0-2.fc32
4
rpm-build-libs
4.15.0-6.fc32
4.15.0-7.fc32
B
rpm-build
4.15.0-6.fc32
4.15.0-7.fc32
B
annobin
8.88-1.fc32
8.90-1.fc32
B
binutils
2.33.1-6.fc32
2.33.1-7.fc32
2
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
2
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
2
glibc-devel
2.30.9000-17.fc32
2.30.9000-18.fc32
2
python3-setuptools
41.2.0-1.fc32
41.6.0-1.fc32
2
perl-interpreter
4:5.30.1-447.fc32
4:5.30.1-448.fc32
2
glibc-headers
2.30.9000-17.fc32
2.30.9000-18.fc32
3
perl-macros
4:5.30.1-447.fc32
4:5.30.1-448.fc32
3
perl-libs
4:5.30.1-447.fc32
4:5.30.1-448.fc32
3
binutils-gold
2.33.1-6.fc32
2.33.1-7.fc32
3
libnghttp2
1.39.2-1.fc32
1.39.2-2.fc32
3
openssh-clients
8.1p1-1.fc32
8.1p1-2.fc32
3
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
3
openssl-libs
1:1.1.1d-2.fc32
1:1.1.1d-3.fc32
3
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
perl-IO
1.40-447.fc32
1.40-448.fc32
3
python-setuptools-wheel
41.2.0-1.fc32
41.6.0-1.fc32
3
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
3
openssh
8.1p1-1.fc32
8.1p1-2.fc32
4
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
perl-Errno
1.30-447.fc32
1.30-448.fc32
4
mesa-libglapi
19.2.3-1.fc32
19.3.0~rc3-1.fc32
B
mesa-libGL
19.2.3-1.fc32
19.3.0~rc3-1.fc32
B
hdf5-openmpi-devel
1.10.5-3.fc31
1.10.5-4.fc32
1
hdf5-mpich-devel
1.10.5-3.fc31
1.10.5-4.fc32
1
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
hdf5-openmpi
1.10.5-3.fc31
1.10.5-4.fc32
2
glibc-devel
2.30.9000-16.fc32
2.30.9000-17.fc32
2
hdf5-mpich
1.10.5-3.fc31
1.10.5-4.fc32
2
perl-interpreter
4:5.30.0-446.fc32
4:5.30.1-447.fc32
2
perl-macros
4:5.30.0-446.fc32
4:5.30.1-447.fc32
3
perl-libs
4:5.30.0-446.fc32
4:5.30.1-447.fc32
3
perl-IO
1.40-446.fc32
1.40-447.fc32
3
krb5-libs
1.17-46.fc32
1.17-47.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
libssh
0.9.0-6.fc31
0.9.2-1.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
glibc-headers
2.30.9000-16.fc32
2.30.9000-17.fc32
3
perl-Errno
1.30-446.fc32
1.30-447.fc32
4
libglvnd-glx
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
4
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
4
hdf5
1.10.5-3.fc31
1.10.5-4.fc32
4
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B
mesa-libGL
19.2.2-3.fc32
19.2.3-1.fc32
B
json-c
0.13.1-6.fc31
0.13.1-7.fc32
B
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
B
mesa-libglapi
19.2.2-3.fc32
19.2.3-1.fc32
B
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
B
libglvnd
1:1.2.0-7.fc32
1:1.2.0-8.fc32
B
ptscotch-mpich-devel
6.0.8-1.fc32
6.0.9-1.fc32
2
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
2
ptscotch-openmpi-devel
6.0.8-1.fc32
6.0.9-1.fc32
2
binutils
2.33.1-3.fc32
2.33.1-6.fc32
2
libxml2
2.9.9-7.fc32
2.9.10-1.fc32
3
Lmod
8.1.17-3.fc32
8.2.3-1.fc32
3
ptscotch-openmpi
6.0.8-1.fc32
6.0.9-1.fc32
3
ptscotch-mpich-devel-parmetis
6.0.8-1.fc32
6.0.9-1.fc32
3
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
3
ptscotch-mpich
6.0.8-1.fc32
6.0.9-1.fc32
3
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
3
binutils-gold
2.33.1-3.fc32
2.33.1-6.fc32
3
curl
7.66.0-1.fc32
7.67.0-1.fc32
4
tcl
1:8.6.8-2.fc32
1:8.6.9-1.fc32
4
tk
1:8.6.8-1.fc30
1:8.6.9.1-1.fc32
4
scotch
6.0.8-1.fc32
6.0.9-1.fc32
4
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
4
redhat-rpm-config
141-2.fc32
142-1.fc32
4
which
2.21-15.fc31
2.21-16.fc32
B
fedora-release-common
32-0.3
32-0.4
B
fedora-release
32-0.3
32-0.4
B
hwdata
0.328-1.fc32
0.329-1.fc32
B
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
B
cryptsetup-libs
2.2.1-1.fc32
2.2.2-1.fc32
B
annobin
8.87-1.fc32
8.88-1.fc32
B
2019-11-06 21:51:09
Package dependencies resolved successfuly
Previous history